import React from 'react';
import { Link } from 'react-router-dom';
import Link$1 from 'next/link';

const LinkReactRouter = props => {
  return /*#__PURE__*/React.createElement("div", null, /*#__PURE__*/React.createElement(Link, {
    to: "/"
  }, props.label));
};

function LinkNext(props) {
  return /*#__PURE__*/React.createElement(Link$1, {
    href: "/"
  }, /*#__PURE__*/React.createElement("a", null, /*#__PURE__*/React.createElement("div", null, props.label)));
}

const getData = async () => {
  const res = await fetch(`https://jsonplaceholder.typicode.com/posts?_limit=6`);
  return await res.json();
};

export { LinkNext, LinkReactRouter, getData };
